[foobar2000]
apiversion=70
version=0.9.4.2
[InstalledComponents]
foo_cdda=1
foo_albumlist=1
foo_dsp_std=1
foo_rgscan=1
foo_converter=1
foo_masstag=1
foo_unpack=1
foo_abx=1
foo_freedb2=1
[shortcut]
desktop=1
start_menu=1
quick_launch=1
[other]
all_users=1
[Header]
PrevInstallInfoVersion=1
